## libtext-bibtex-perl 0.62

=== debian/changelog ===
libtext-bibtex-perl (0.62-1) unstable; urgency=low

  [ Julián Moreno Patiño ]
  * Patch to fix spelling error.
  * Patch to use the right path of perl in the example file.
  * Bump Standards-Version to 3.9.3 (no changes).

  [ gregor herrmann ]
  * Take over for the Debian Perl Group on maintainer's request
    (http://lists.debian.org/debian-perl/2011/08/msg00107.html)
  * debian/control: Added: Vcs-Git field (source stanza); Vcs-Browser
    field (source stanza). Changed: Maintainer set to Debian Perl Group
    <pkg-perl-maintainers@lists.alioth.debian.org> (was: Bas Zoetekouw
    <bas@debian.org>); Bas Zoetekouw <bas@debian.org> moved to
    Uploaders.
  * New upstream releases 0.61, 0.62. (Closes: #599485, #578633)
  * Remove patch that changed Makefile.PL. Doesn't apply anymore.
  * Update Homepage field.
  * Update build dependencies.
  * Use tiny debian/rules, and debhelper 9 compat level.
  * Switch to source format 3.0 (quilt).
  * Install examples.
  * Update debian/copyright to copyright-format 1.0.
  * Add a patch to make sure ldconfig is not run during package build.
  * Extend long description for libtext-bibtex-perl.
  * Add a patch to fix the manpage section, and install the manpages.

  [ David Bremner ]
  * Build separate binary packages for libbtparse1
  * New patches:
    - Add a versioned SONAME
    - Disable rpath

 -- David Bremner <bremner@debian.org>  Sun, 04 Mar 2012 10:54:55 -0400

libtext-bibtex-perl (0.38-1) unstable; urgency=low

  * New upstream release:
    - fixed problem when creating an empty Entry.
    - added support for 'conference' key (alias for inproceedings)
  * Move to policy version 3.8.2
    - add Homepage field to control file

 -- Bas Zoetekouw <bas@debian.org>  Tue, 30 Jun 2009 12:06:35 +0200

libtext-bibtex-perl (0.36-1) unstable; urgency=low

  * Initial release (closes: #361429)

 -- Bas Zoetekouw <bas@debian.org>  Sat,  8 Apr 2006 17:18:40 +0200
