## libtext-bibtex-perl 0.63

=== debian/changelog ===
libtext-bibtex-perl (0.63-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * debian/copyright: update Upstream-Contact field.
  * Use debhelper 9.20120312 to get all hardening flags.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Jun 2012 20:03:02 +0200
