=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libtext-bibtex-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 9), perl,
+Build-Depends: debhelper (>= 9.20120312), perl,
  libcapture-tiny-perl,
  libconfig-autoconf-perl,
  libextutils-libbuilder-perl,
