=== debian/watch ===
version=3
http://search.cpan.org/dist/Text-BibTeX/ .*/Text-BibTeX-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
