## libtext-bibtex-perl 0.64

=== debian/changelog ===
libtext-bibtex-perl (0.64-1) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Nuno Carvalho ]
  * New upstream release.

 -- Nuno Carvalho <smash@cpan.org>  Tue, 10 Jul 2012 14:44:27 +0100
