=== debian/control ===
Source: libtext-bibtex-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Bas Zoetekouw <bas@debian.org>,
           David Bremner <bremner@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312),
               perl,
               libcapture-tiny-perl,
               libconfig-autoconf-perl,
               libextutils-libbuilder-perl,
               perl (>= 5.11.3) | libmodule-build-perl
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtext-bibtex-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libtext-bibtex-perl.git
Homepage: http://search.cpan.org/dist/Text-BibTeX/

Package: libtext-bibtex-perl
Architecture: any
Depends: ${perl:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Description: Perl extension to read and parse BibTeX files
 The Text::BibTeX module provides functions to read, parse and write bibTeX
 files using perl.
 .
 The package provides two fundamental modules for processing BibTeX files
 (Text::BibTeX::File and Text::BibTeX::Entry).
 .
 In addition, the Text::BibTeX module provides a number of
 miscellaneous functions that are useful in processing BibTeX data
 (especially the kind that comes from bibliographies as defined by BibTeX
 0.99, rather than generic database files).

Package: libbtparse-dev
Architecture: any
Section: libdevel
Depends: libbtparse1 (= ${binary:Version}),
         ${misc:Depends}
Description: C library to parse BibTeX files - development files
 btparse is the C component of btOOL, a pair of libraries for parsing and
 processing BibTeX files. It is built on top of a lexical analyzer and parser
 constructed using PCCTS. The library provides entry points to the parser,
 functions to traverse and query the abstract-syntax tree that it produces, and
 some functions for processing strings in "the BibTeX way".
 .
 This package contains the necessary symlinks, headers and object files needed
 develop applications using btparse.

Package: libbtparse1
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: C library to parse BibTeX files
 btparse is the C component of btOOL, a pair of libraries for parsing and
 processing BibTeX files. It is built on top of a lexical analyzer and parser
 constructed using PCCTS. The library provides entry points to the parser,
 functions to traverse and query the abstract-syntax tree that it produces, and
 some functions for processing strings in "the BibTeX way".
