## libtext-bibtex-perl 0.66

=== debian/changelog ===
libtext-bibtex-perl (0.66-2) unstable; urgency=medium

  * Team upload.
  * Add patch to fix FTBFS on Hurd. Thanks to Pino Toscano for the bug
    report and the patch. (Closes: #734352)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sun, 19 Jan 2014 18:51:20 +0100

libtext-bibtex-perl (0.66-1) unstable; urgency=low

  [ David Bremner ]
  * New upstream release

  [ gregor herrmann ]
  * debian/copyright: add section about files with a different license.
  * Bump Standards-Version to 3.9.4 (no changes).
  * New patch 0007-hardening-flags.patch: add $ENV{LDFLAGS} when linking
    the library.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Danai SAE-HAN (韓達耐) ]
  * Release.  Thank you all.

 -- Danai SAE-HAN (韓達耐) <danai@debian.org>  Fri, 30 Aug 2013 12:52:47 +0800
