=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: libtext-bibtex-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Bas Zoetekouw <bas@debian.org>,
-           David Bremner <bremner@debian.org>
+           David Bremner <bremner@debian.org>,
+           Danai SAE-HAN (韓達耐) <danai@debian.org>
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 9.20120312),
@@ -10,10 +11,10 @@
                libconfig-autoconf-perl,
                libextutils-libbuilder-perl,
                perl (>= 5.11.3) | libmodule-build-perl
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtext-bibtex-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libtext-bibtex-perl.git
-Homepage: http://search.cpan.org/dist/Text-BibTeX/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtext-bibtex-perl.git
+Homepage: https://metacpan.org/release/Text-BibTeX/
 
 Package: libtext-bibtex-perl
 Architecture: any
