=== debian/watch ===
version=3
https://metacpan.org/release/Text-BibTeX/ .*/Text-BibTeX-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
