## libtext-bibtex-perl 0.69

=== debian/changelog ===
libtext-bibtex-perl (0.69-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * Drop 0008-hurd.diff, merged upstream.
  * Refresh a couple of other patches (offset).
  * Add new symbol to debian/libbtparse1.symbols.
  * 0007-hardening-flags.patch: drop upstream's -D_FORTIFY_SOURCE=1 which
    conflicts with Debian's -D_FORTIFY_SOURCE=2, and probably is a debug
    attempt (cf. CPAN RT#80458).
  * Don't hardcode /usr/lib/perl5 in debian/*.install as a preparation for
    the multi-arched perl 5.20.
    Closes: #752713

 -- gregor herrmann <gregoa@debian.org>  Thu, 26 Jun 2014 19:27:31 +0200
