=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtext-bibtex-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtext-bibtex-perl.git
-Homepage: https://metacpan.org/release/Text-BibTeX/
+Homepage: https://metacpan.org/release/Text-BibTeX
 
 Package: libtext-bibtex-perl
 Architecture: any
