## libtext-bibtex-perl 0.71

=== debian/changelog ===
libtext-bibtex-perl (0.71-1build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 18 Dec 2015 18:04:07 +0000

libtext-bibtex-perl (0.71-1) unstable; urgency=medium

  * Team upload.

  [ Lucas Kanashiro ]
  * Import upstream version 0.71
    Fixes "syntactically invalid BibTeX file crashes perl"
    (Closes: #691715)
  * Declare compliance with Debian policy 3.9.6
  * Set year of upstream copyright

  [ gregor herrmann ]
  * Add new versioned (build) dependency.
  * Refresh 0003-Introduce-a-btparse_api_version-note-and-use-it-
    in-d.patch (offset).

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sat, 15 Aug 2015 04:41:51 -0300

libtext-bibtex-perl (0.70-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Imported upstream version 0.70
  * Add autopkgtest control file.
  * Refresh 0003-Introduce-a-btparse_api_version-note-and-use-it-
    in-d.patch (offset).
  * Explicitly build-depend on libmodule-build-perl.
  * debian/tests/control: add stanza for new runtime-deps-and-recommends
    tests.
  * Drop debian/tests/control, add Testsuite field to debian/control
    instead.

  [ Niko Tyni ]
  * Include btparse/tests/data in autopkgtest runs.

 -- Niko Tyni <ntyni@debian.org>  Wed, 27 May 2015 22:50:59 +0300
