=== debian/control ===
--- 
+++ 
@@ -10,17 +10,20 @@
                libcapture-tiny-perl,
                libconfig-autoconf-perl,
                libextutils-libbuilder-perl,
-               perl (>= 5.11.3) | libmodule-build-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtext-bibtex-perl.git
+               libmodule-build-perl,
+               libscalar-list-utils-perl (>= 1:1.42)
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtext-bibtex-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtext-bibtex-perl.git
+Testsuite: autopkgtest-pkg-perl
 Homepage: https://metacpan.org/release/Text-BibTeX
 
 Package: libtext-bibtex-perl
 Architecture: any
 Depends: ${perl:Depends},
          ${shlibs:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         libscalar-list-utils-perl (>= 1:1.42)
 Description: Perl extension to read and parse BibTeX files
  The Text::BibTeX module provides functions to read, parse and write bibTeX
  files using perl.
