## libtext-bibtex-perl 0.74

=== debian/changelog ===
libtext-bibtex-perl (0.74-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.

  [ Lucas Kanashiro ]
  * Import upstream version 0.74

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Fri, 17 Jun 2016 14:09:21 -0300

libtext-bibtex-perl (0.72-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Lucas Kanashiro ]
  * Import upstream version 0.72
  * Update years of Debian packaging copyright
  * Declare compliance with Debian policy 3.9.8
  * debian/rules: export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow
  * Update patch fixing typo errors

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Mon, 25 Apr 2016 14:03:01 -0300
