## libtext-bibtex-perl 0.76

=== debian/changelog ===
libtext-bibtex-perl (0.76-1ubuntu1) zesty; urgency=medium

  * Cherrypick patch from upstream RT to fix use of uninitialized memory,
    and thus fix FTBFS on s390x.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 31 Oct 2016 10:23:55 +0000

libtext-bibtex-perl (0.76-1build1) zesty; urgency=medium

  * No-change rebuild for perl 5.24 transition

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 24 Oct 2016 17:09:23 +0100

libtext-bibtex-perl (0.76-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.76.
  * Update years of packaging copyright.
  * Refresh existing patches.
  * Add 0008-pod-errors.patch.

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 Jul 2016 16:26:03 +0200
