=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: libtext-bibtex-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Bas Zoetekouw <bas@debian.org>,
            David Bremner <bremner@debian.org>,
            Danai SAE-HAN (韓達耐) <danai@debian.org>
@@ -12,9 +13,9 @@
                libextutils-libbuilder-perl,
                libmodule-build-perl,
                libscalar-list-utils-perl (>= 1:1.42)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtext-bibtex-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtext-bibtex-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtext-bibtex-perl.git
 Testsuite: autopkgtest-pkg-perl
 Homepage: https://metacpan.org/release/Text-BibTeX
