## libtext-bibtex-perl 0.78

=== debian/changelog ===
libtext-bibtex-perl (0.78-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.78.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 13 Jan 2017 23:51:50 +0100

libtext-bibtex-perl (0.77-1) unstable; urgency=medium

  * Team upload.
  * Remove Bas Zoetekouw from Uploaders. Thanks for your work!
  * Import upstream version 0.77.
  * Drop 0008-pod-errors.patch, applied upstream.
  * Refresh remaining patches.

 -- gregor herrmann <gregoa@debian.org>  Mon, 31 Oct 2016 21:01:10 +0100
