=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: libtext-bibtex-perl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Bas Zoetekouw <bas@debian.org>,
-           David Bremner <bremner@debian.org>,
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: David Bremner <bremner@debian.org>,
            Danai SAE-HAN (韓達耐) <danai@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9.20120312),
                perl,
@@ -16,7 +15,6 @@
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtext-bibtex-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtext-bibtex-perl.git
-Testsuite: autopkgtest-pkg-perl
 Homepage: https://metacpan.org/release/Text-BibTeX
 
 Package: libtext-bibtex-perl
@@ -63,4 +61,3 @@
  constructed using PCCTS. The library provides entry points to the parser,
  functions to traverse and query the abstract-syntax tree that it produces, and
  some functions for processing strings in "the BibTeX way".
-
