## libtext-bibtex-perl 0.80

=== debian/changelog ===
libtext-bibtex-perl (0.80-1build1) artful; urgency=medium

  * No-change rebuild for perl 5.26.0.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jul 2017 20:28:43 +0000

libtext-bibtex-perl (0.80-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.80.
  * Refresh 0001-Fix-spelling-errors.patch and
    0003-Introduce-a-btparse_api_version-note-and-use-it-in-d.patch (offset).
  * Drop 0002-Use-the-right-path-of-perl.patch (fixed upstream).

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 Jun 2017 17:23:08 +0200
