## libtext-bibtex-perl 0.85

=== debian/changelog ===
libtext-bibtex-perl (0.85-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Add patch to make sure that libbtparse.so.* is installed to /usr/lib and
    not /usr/lib64, even if this exists, which is a policy violation (and
    causes a build failure).
    Thanks to Damyan Ivanov for detecting this bug when rebuilding in a chroot
    created with 1.0.102+ which has the usrmerge-fix.
    (Closes: #905594)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.2.0.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Mon, 06 Aug 2018 23:26:56 +0200

libtext-bibtex-perl (0.85-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.85 (Closes: #873697).
  * debian/patches:
    + drop fix spelling patch, fixed upstream.
    + update patch numbers.
    + refresh offsets.

 -- Nuno Carvalho <smash@cpan.org>  Thu, 31 Aug 2017 18:21:51 +0100

libtext-bibtex-perl (0.83-1) unstable; urgency=medium

  * Team upload.

  [ Nuno Carvalho ]
  * Import upstream version 0.83.
  * debian/control: declare compliance with Debian Policy 4.1.0.

  [ gregor herrmann ]
  * Refresh patches (offset).

 -- Nuno Carvalho <ssmash@cpan.org>  Mon, 28 Aug 2017 19:57:23 +0100
