=== debian/control ===
--- 
+++ 
@@ -5,16 +5,16 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20120312),
+Build-Depends: debhelper (>= 10),
                perl,
                libcapture-tiny-perl,
                libconfig-autoconf-perl,
                libextutils-libbuilder-perl,
                libmodule-build-perl,
                libscalar-list-utils-perl (>= 1:1.42)
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtext-bibtex-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtext-bibtex-perl.git
+Standards-Version: 4.2.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtext-bibtex-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtext-bibtex-perl.git
 Homepage: https://metacpan.org/release/Text-BibTeX
 
 Package: libtext-bibtex-perl
