## libtext-bibtex-perl 0.88

=== debian/changelog ===
libtext-bibtex-perl (0.88-4) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ gregor herrmann ]
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on libscalar-list-utils-perl.
    + libtext-bibtex-perl: Drop versioned constraint on
      libscalar-list-utils-perl in Depends.

  [ gregor herrmann ]
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.
  * Add override_dh_missing in debian/rules.
    Pass --list-missing to dh_missing as was the default before
    debhelper compat level 13.

 -- gregor herrmann <gregoa@debian.org>  Mon, 15 Aug 2022 15:20:06 +0200

libtext-bibtex-perl (0.88-3) unstable; urgency=medium

  * reupload to unstable

 -- David Bremner <bremner@debian.org>  Tue, 13 Aug 2019 08:04:39 -0300

libtext-bibtex-perl (0.88-2) experimental; urgency=medium

  * Import upstream version 0.88.
  * Refresh patches.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.0.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Remove trailing whitespace from debian/*.
  * Update years of packaging copyright.

  [ David Bremner ]
  * bump SONAME to libbtparse2
  * Add Build-Depends-Package to libbtparse2.symbols

 -- David Bremner <bremner@debian.org>  Wed, 17 Jul 2019 18:08:05 -0300
