=== debian/control ===
--- 
+++ 
@@ -5,24 +5,26 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
-               perl,
-               libcapture-tiny-perl,
-               libconfig-autoconf-perl,
-               libextutils-libbuilder-perl,
+Build-Depends: debhelper-compat (= 13),
+               libcapture-tiny-perl <!nocheck>,
+               libconfig-autoconf-perl <!nocheck>,
+               libextutils-libbuilder-perl <!nocheck>,
                libmodule-build-perl,
-               libscalar-list-utils-perl (>= 1:1.42)
-Standards-Version: 4.2.0
+               libscalar-list-utils-perl <!nocheck>,
+               perl-xs-dev,
+               perl:native
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtext-bibtex-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtext-bibtex-perl.git
 Homepage: https://metacpan.org/release/Text-BibTeX
+Rules-Requires-Root: no
 
 Package: libtext-bibtex-perl
 Architecture: any
-Depends: ${perl:Depends},
+Depends: ${misc:Depends},
+         ${perl:Depends},
          ${shlibs:Depends},
-         ${misc:Depends},
-         libscalar-list-utils-perl (>= 1:1.42)
+         libscalar-list-utils-perl
 Description: Perl extension to read and parse BibTeX files
  The Text::BibTeX module provides functions to read, parse and write bibTeX
  files using perl.
@@ -38,8 +40,8 @@
 Package: libbtparse-dev
 Architecture: any
 Section: libdevel
-Depends: libbtparse1 (= ${binary:Version}),
-         ${misc:Depends}
+Depends: ${misc:Depends},
+         libbtparse2 (= ${binary:Version})
 Description: C library to parse BibTeX files - development files
  btparse is the C component of btOOL, a pair of libraries for parsing and
  processing BibTeX files. It is built on top of a lexical analyzer and parser
@@ -50,11 +52,11 @@
  This package contains the necessary symlinks, headers and object files needed
  develop applications using btparse.
 
-Package: libbtparse1
+Package: libbtparse2
 Architecture: any
 Section: libs
-Depends: ${shlibs:Depends},
-         ${misc:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
 Description: C library to parse BibTeX files
  btparse is the C component of btOOL, a pair of libraries for parsing and
  processing BibTeX files. It is built on top of a lexical analyzer and parser
