## libtext-bibtex-perl 0.89

=== debian/changelog ===
libtext-bibtex-perl (0.89-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:44:26 +0000

libtext-bibtex-perl (0.89-1build2) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 17:03:17 +0100

libtext-bibtex-perl (0.89-1build1) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 14:11:01 +0100

libtext-bibtex-perl (0.89-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.89.
  * Make build dependency on libconfig-autoconf-perl versioned.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.
  * Remove <!nocheck> from two packages which are needed for building.

 -- gregor herrmann <gregoa@debian.org>  Mon, 30 Jan 2023 21:16:22 +0100
