## libtext-bibtex-perl 0.90

=== debian/changelog ===
libtext-bibtex-perl (0.90-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.90.
  * Make build dependency on libextutils-libbuilder-perl versioned.
  * Refresh /0001-Introduce-a-btparse_api_version-note-and-use-it-
    in-d.patch (offset).
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 Jan 2025 23:06:58 +0100

libtext-bibtex-perl (0.89-2) unstable; urgency=medium

  * Team upload.
  * Clean more generated files via debian/clean. (Closes: #1047940)
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Thu, 07 Mar 2024 19:25:38 +0100
