## libtext-bibtex-perl 0.91

=== debian/changelog ===
libtext-bibtex-perl (0.91-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.91.

 -- gregor herrmann <gregoa@debian.org>  Fri, 31 Jan 2025 23:01:54 +0100
