=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: libtext-bibtex-perl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: David Bremner <bremner@debian.org>,
            Danai SAE-HAN (韓達耐) <danai@debian.org>
 Section: perl
@@ -9,12 +8,12 @@
 Build-Depends: debhelper-compat (= 13),
                libcapture-tiny-perl <!nocheck>,
                libconfig-autoconf-perl (>= 0.320),
-               libextutils-libbuilder-perl,
+               libextutils-libbuilder-perl (>= 0.09),
                libmodule-build-perl,
                libscalar-list-utils-perl <!nocheck>,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtext-bibtex-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtext-bibtex-perl.git
 Homepage: https://metacpan.org/release/Text-BibTeX
